<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Reply</title>
    <link rel="stylesheet" href="../static/CSS/highlight.css" />
	<link rel="icon" href="favicon.png" type="image/png" />
</head>
<body>
    <div id="page">
        <marquee>
            <div id="header"></div>
        </marquee>
        <main>
            <pre id="output"></pre>
        </main>
        <div id="controls">
            <label for="receivers">To:</label>
            <input type="text" id="receivers" name="receivers" value="Who do you want to send a message to?">
            <button type="button" id="sendBtn">Send</button>
            <button type="button" onclick="window.location.href='http://127.0.0.1:5000/inbox';">Back</button>
            <label for="message">Message:</label>
            <textarea id="message" style="grid-row: span 4;">A message...</textarea>
            <button type="button" id="chooseBtn">Choose message</button>
        </div>
        <div id="anchor"></div>
    </div>
</body>
</html>